Bug 124049 - Missing dependency on libssl.so.2 and libcrypto.so.2
Summary: Missing dependency on libssl.so.2 and libcrypto.so.2
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: dovecot   
(Show other bugs)
Version: 2
Hardware: athlon
OS: Linux
medium
low
Target Milestone: ---
Assignee: John Dennis
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-05-23 10:45 UTC by Andrew Rucker Jones
Modified: 2014-01-21 22:49 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-05 21:05:17 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Andrew Rucker Jones 2004-05-23 10:45:46 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040510

Description of problem:
ldd /usr/libexec/dovecot/dovecot-auth produces, among other things,
libssl.so.2 and libcrypto.so.2, which are in the openssl096b package.
rpm -qR dovecot does not show either library or openssl096b as being
required.

Version-Release number of selected component (if applicable):
dovecot-0.99.10.4-4

How reproducible:
Always

Steps to Reproduce:
N/A.

Additional info:

Comment 1 John Dennis 2005-01-05 21:05:17 UTC
Hmm... the dovecot spec file has had a Prereq on openssl for a long
time and I just checked our current package and openssl, libcrypto,
and libssl all show up in the dependency list. I'm going to close this.


Note You need to log in before you can comment on or make changes to this bug.